Search documentation of polar_express

# PolarExpress.Schemas.IntrospectTokenResponse (polar_express v0.1.5)

Copy Markdown View Source

IntrospectTokenResponse

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.IntrospectTokenResponse{
      active: boolean() | nil,
      aud: String.t() | nil,
      client_id: String.t() | nil,
      exp: integer() | nil,
      iat: integer() | nil,
      iss: String.t() | nil,
      scope: String.t() | nil,
      sub: String.t() | nil,
      sub_type: PolarExpress.Schemas.SubType.t() | nil,
      token_type: String.t() | nil
    }

- `active`
- `aud`
- `client_id`
- `exp`
- `iat`
- `iss`
- `scope`
- `sub`
- `sub_type`
- `token_type` - Possible values: `access_token`, `refresh_token`.

## Functions

# schema_name()